body {
	margin: 0;
	padding: 0;
	color: #848484;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px; 
	background-color: #ededed; 
	background-image: url(/eng/images/tooplate_body.png?d=20200410);
	background-repeat: repeat-x;
	background-position: top
}

.bodywin {
	margin: 0;
	padding: 0;
	color: #848484;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px; 
	background-color: #ededed; 
	background-image: url(/eng/images/tooplate_body.png?d=20200410);
	background-repeat: repeat-x;
	background-position: top
}

a:link, a:visited { color:#0594d7; text-decoration: none}
a:hover { text-decoration:underline }
a:hover,a:active { outline:none }

a.more { display: inline-block; text-decoration: none; margin-top: 15px; height: 26px; line-height: 26px; padding-left: 26px; text-align: center; background: url(/eng/images/tooplate_more.png) center left no-repeat }

.float_right { float: right; }

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight:400;
	padding: 0;
	margin: 0 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
}

h1 { font-size:34px; margin-bottom: 35px; line-height: 38px  }
h2 { font-size:26px; margin-bottom: 20px; line-height: 35px; }
h3 { font-size:20px; line-height: 24px; margin-bottom: 20px; }
h4 { font-size:18px }
h5 { font-size:16px }
h6 { font-size:12px }


.left { float:left }
.right { float:right }
.clear { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h60 { height: 60px }

img { margin: 0; padding: 0; border: 0; }
.img_border { border: 1px solid #999; background: #fff }
.img_border_s { padding: 4px }
.img_border_b { padding: 7px }
.img_nom { display: block; margin-bottom: 15px }
.img_fl { float: left; display: block; margin: 1px 20px 8px 0 }
.img_fr { float: right; margin: 1px 0 8px 20px }

p { margin: 0 0 10px 0; padding: 0 }
em { color: #000 }
hr { clear: both; padding-top: 5px; margin-bottom: 5px; border: none; background: url(/eng/images/tooplate_hr.png) bottom repeat-x }
hr.m30 { margin-bottom: 30px; padding-top: 20px }
hr.m60 { margin-bottom: 60px; padding-top: 40px }

label { display: block; }
input { margin-bottom: 10px }

ul.nobullet { margin: 0; padding: 0; list-style: none }
ul.nobullet li { margin: 0; padding: 0 }

ul.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }
ul.list_bullet li { color:#333; margin: 0 0 7px 0; padding: 0 0 0 20px; background: url(/eng/images/tooplate_bullet.png) no-repeat scroll 0 5px  }
ul.list_bullet li a { color: #333; font-weight: normal; text-decoration: none }
ul.list_bullet li a:hover { color: #333 }

/** Columns **/

.content_wrapper { overflow: hidden; width: 100%;}
.content_wrapper_select { overflow: hidden; width: 94%;}
.content_wrapper_order { overflow: hidden; width: 800px;}
.content_mb_30 { margin-bottom: 30px }
.content_mb_40 { margin-bottom: 40px }
.content_mb_60 { margin-bottom: 30px }

.col_2 {width:420px;}
.col_2_2 {width:430px;}
.col_2_3 {width:430px;}
.col_3 {width:260px;}
.col_3_3 {width:260px;}
.col_4 {width:180px;}
.col_23 {width:580px;}
.col_34 {width:660px;}

.col_2, .col_3, .col_3_3, .col_4, .col_23, .col_34, .col_2_2 { float:left; margin: 0 30px 0 30px }
.col_2_3 { float:right; margin: 0 30px 0 0px }

.col_88 { float:left; margin: 0 10px 0 60px; width: 420px; }

.left {float:left}
.right {float:right}
.center {margin-right: auto; margin-left: auto}
.no_margin_right {margin-right:0 !important;}

#tooplate_header {
	width: 1015px;
	height: 0px;
	position: relative;
	margin: 0 auto;
	/* background: url(/eng/images/tooplate_header.png) no-repeat */
}

#tooplate_slider_wrapper {
	width: 100%;
	background: #fff url(/eng/images/tooplate_slider.png) repeat-x bottom	
}
#tooplate_slider {
	clear: both;
	position: relative;
	width: 980px;
	height: 280px;
	padding: 30px 0 90px;
	margin: 0 auto;
}
#tooplate_slider .button_box {
	position: absolute;
	bottom: 10px;
	height: 41px;
	width: 420px;
	left: 0;
}
#tooplate_slider a.button {
	display: block;
	float: left;
	width: 200px;
	height: 41px;
	line-height: 41px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	margin-right: 10px;
}

#tooplate_slider a.blue {
	background: url(/eng/images/tooplate_more_blue.png)
}
#tooplate_slider a.black {
	background: url(/eng/images/tooplate_more_black.png)
}

#tooplate_main { clear: both; width: 1020px; padding: 3px 10px 0; margin: 0 auto}
#tooplate_content { width: 700px }
#tooplate_contact { width: 100% }
#tooplate_sidebar { width: 300px }

#tooplate_footer_wrapper {
	clear: both;
	width: 100%;
	background: #fff;
}
#tooplate_footer {
	width: 980px;
	margin: 0 auto;
	padding: 40px 10px;
}

a.sitetitle { display: block; float: left; font-size: 12px; margin: 45px 20px 0; font-family: Georgia, "Times New Roman", Times, serif; width: 240px; height: 60px; text-indent: -10000px; background: url(/eng/images/ohsoft_logo_shadow.png)  no-repeat top center }

#tooplate_menu {
	/* position: absolute; */
	bottom: 0;
	right: 140;
	width: 950px;
	height: 60px;
}

#home_about { text-align: center; margin-bottom: 0px; padding: 0px 0 10px; background: url(/eng/images/tooplate_hr.png) repeat-x bottom }
#home_about h1 { font-style: italic; }
#home_about p { font-size: 20px; line-height: 24px; font-family: Georgia, "Times New Roman", Times, serif }

.news_list { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #cda70f }
.news_list .date { color: #fff }
.news_list a { display: block; margin-bottom: 10px; font-weight: 700 }
.news_list p { font-size: 11px }

.service_list { margin-bottom: 20px; line-height: 32px }
.service_list img { float: left; margin-right: 10px; }
.service_list a { font-weight: 700 }

#gallery { overflow: hidden }
#gallery li { position: relative; margin: 0 60px 60px 0; padding: 0; width: 260px; float: left; display: block; }
#gallery li span {
display: none; 
font-size: 11px; 
position: absolute; 
bottom: 8px; 
left: 8px; 
padding: 5px; 
background: #fff; 
color: #ccc;
width: 404px; 
line-height: 1.2em;
background: url(/eng/images/caption_background.png) repeat;
}
#gallery li span h4 { color: #fff; margin-bottom: 10px; font-size: 14px }
#gallery li a:hover { text-decoration: none }
#gallery li.no_margin_right { margin-right: 0 }

.post { margin-bottom: 40px; padding-bottom: 40px }
.post h2 { margin-bottom: 10px; font-size: 24px; font-weight: 700 }
.post_meta { display: block; float: left; width: 150px; margin-right: 30px  }
.post_meta span { display: block; padding-left: 20px; margin-bottom: 10px; background-repeat: no-repeat; background-position: left center  }
.post_meta span.post_author { background-image: url(/eng/images/agent.png) }
.post_meta span.date { background-image: url(/eng/images/calendar.png) }
.post_meta span.tag { background-image: url(/eng/images/tag.png) }
.post_meta span.comment {background-image: url(/eng/images/chat-02.png) }

.comment_list { margin: 0 0 40px; padding: 0; list-style: none }
.comment_list .comment_box { padding: 20px; background: url(/eng/images/tooplate_divider.png) repeat-x bottom }
.comment_list li { margin-bottom: 40px }
.comment_list li ul { list-style: none; background: none }
.comment_list li ul li { margin-bottom: 20px }
.comment_list li ul li .comment_box {  }
.comment_content { float: right; width: 430px }
.comment_list li ul li.depth_2 .comment_content  { width: 390px }
.comment_list li ul li.depth_3 .comment_box { }
.comment_list li ul li.depth_3 .comment_content  { width: 350px }

.sidebar_link { margin: 0; padding: 0; list-style: none }
.sidebar_link li { margin: 0; padding: 10px 0 10px 20px; background: url(/eng/images/tooplate_bullet.png) left no-repeat }

.sidebar_link_list li a {  }
#sidebar .comment_list { margin: 0; padding: 0; list-style: none; }
#sidebar .comment_list li { margin: 0; padding: 10px 0;  border-bottom: 1px dashed #bc9808; }
#sidebar .comment_list li a { color: #000 }
#sidebar .comment_list li span { display: block; }
#sidebar .comment_list li span.comment_meta { display: block; margin-top: 5px; font-size: 10px; }

#comment_form { width: 400px; margin-top: 40px }

#comment_form form label { display: block }

#comment_form form .input_field { 
	display: block; 
	width: 192px; 
	padding: 8px; 
	margin-bottom: 20px; 
	color: #666;  
	background: #fff; 
	border: 1px solid #666; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form form textarea { 
	width: 388px; 
	height: 130px; 
	padding: 8px; 
	margin-bottom: 20px; 
	color: #666;
	background: #fff; 
	border: 1px solid #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form { padding: 0; margin-bottom: 0px; width: 700px }

#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	display: block; 
	float: right; 
	width: 240px; 
	padding: 8px; 
	margin-bottom: 20px; 
	color: #666;
	background: #fff; 
	border: 1px solid #666; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form form label { 
	display: block;
	float: left;
	width: 150px;
	line-height: 30px;
	text-align: right;
	font-size: 16px;
}

#contact_form form textarea { 
	display: block;
	float: right;
	width: 240px;
	height: 130px;
	padding: 8px;
	margin-bottom: 20px;
	color: #666;
	background: #fff;
	border: 1px solid #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.submit_button {
	padding: 8px 15px;
	border: 1px solid #666;
	background: #F6F6F6;
}

#nav_up { display: block; margin: 0 auto; width: 72px; height: 37px; cursor: pointer; background: url(/eng/images/tooplate_gototop.png) }

#tooplate_footer { color: #999 }
#tooplate_footer a { color: #666 }
#tooplate_footer h4 { color: #333 }

#tooplate_copyright_wrapper { background: none }
#tooplate_copyright { width: 980px; margin: 0 auto; color: #999; text-align: center; height: 40px; line-height: 40px; }

.pagging { margin: 0 0 20px; padding: 0 }
.pagging ul { margin: 0; padding: 0; list-style: none }
.pagging ul li { margin: 0; padding: 0; display: inline }
.pagging ul li a { float: left; display: block; color: #333; text-decoration: none; margin-right: 5px; padding: 5px 10px; background: #e2e5e7}
.pagging ul li a:hover { color: #fff; background: #1b1d1f}

.btn a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 5px 20px; background: #A1B7DD}
.btn a:hover { color: #EEE698; background: #75A1EC}


.btn_order_card a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 15px 35px; background: #A1B7DD; height: 12px ; font-size:14px; line-height: 15px;}
.btn_order_card a:hover { color: #EEE698; background: #75A1EC}

.btn_order_card_new a { float: center; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 15px 35px; background: #A1B7DD; height: 12px ; font-size:14px; line-height: 15px;}
.btn_order_card_new a:hover { color: #EEE698; background: #75A1EC}

.btn_order_bank a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 15px 35px; background: #A5BF82; height: 12px; font-size:14px;  line-height: 15px;}
.btn_order_bank a:hover { color: #EEE698; background: #31B431}

.btn_order_payment a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 10px 250px; background: #A1B7DD; height: 20px ; font-size:13px; }
.btn_order_payment a:hover { color: #EEE698; background: #75A1EC}

.btn_order_apply a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 10px 245px; background: #A1B7DD; height: 20px ; font-size:13px; }
.btn_order_apply a:hover { color: #EEE698; background: #75A1EC}

.btn_order_trial a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 15px 35px; background: #BD9470; height: 12px; font-size:14px;  line-height: 15px;}
.btn_order_trial a:hover { color: #EEE698; background: #AF7441}

.btn_trial_apply a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 10px 237px; background: #A1B7DD; height: 20px ; font-size:13px; }
.btn_trial_apply a:hover { color: #EEE698; background: #75A1EC}


.btn_card_recovery a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 10px 20px; background: #A1B7DD; height: 20px ; font-size:13px; }
.btn_card_recovery a:hover { color: #EEE698; background: #75A1EC}

.btn_bank_recovery a { float: left; display: block; color: #fff; text-decoration: none; margin-left: 5px; padding: 10px 20px; background: #D2C78C; height: 20px ; font-size:13px; }
.btn_bank_recovery a:hover { color: #EEE698; background: #BBAA54}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(53, 151, 225, 0.75), rgba(26, 75, 112, 0.42), rgba(0, 0, 0, 0));
}

hr.style-three {
    border: 0;
    height: 10px;
    background-image: linear-gradient(to right, rgba(53, 151, 225, 0.75), rgba(26, 75, 112, 0.42), rgba(0, 0, 0, 0));
}

hr.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

table.plans { width: 100%; margin-bottom: 20px; border: 1px solid rgba(58, 125, 197, 0.9); }
table.plans th { color: #fff; padding: 5px 0 }
table.plans .header { background: rgba(70, 136, 197, 0.9); }
table.plans .even { background: rgba(70, 136, 197, 0.2); }
table.plans .odd { background: #fff }
table.plans .left { padding-left: 20px; text-align: left }
table.plans .features { width: 130px } 
table.plans td { width: 150px; text-align: center; }
table.plans .signup { padding: 10px 0; color: #bd0000; font-size: 30px; }
table.plans a .more { margin: 15px auto 0 }

table.plans_order { width: 900px; margin-bottom: 10px; border: 1px solid rgba(58, 125, 197, 0.9); }
table.plans_order th { color: #fff; padding: 5px 0; font-size:15px;}
table.plans_order .header { background: rgba(70, 136, 197, 0.9); }
table.plans_order .even { background: rgba(70, 136, 197, 0.2); }
table.plans_order .odd { background: #fff }
table.plans_order .left { padding-left: 20px; text-align: left }
table.plans_order .features { width: 130px } 
table.plans_order td { text-align: center; font-size:14px; }
table.plans_order .signup { padding: 10px 0; color: #bd0000; font-size: 30px; }
table.plans_order a .more { margin: 15px auto 0 }

table.plans_payment { width: 600px; margin-bottom: 10px; border: 1px solid rgba(58, 125, 197, 0.9); }
table.plans_payment th { color: #fff; padding: 5px 0; font-size:15px;}
table.plans_payment .header { background: rgba(70, 136, 197, 0.9); }
table.plans_payment .even { background: rgba(73, 130, 183, 0.25); }
table.plans_payment .odd { background: #fff }
table.plans_payment .left { padding-left: 20px; text-align: left }
table.plans_payment .features { width: 130px } 
table.plans_payment td { text-align: center; font-size:14px; }
table.plans_payment .signup { padding: 10px 0; color: #bd0000; font-size: 30px; }
table.plans_payment a .more { margin: 15px auto 0 }
table.plans_payment input { margin-bottom: 0px; }

table.plans_lang { width: 900px; margin-bottom: 10px; border: 0px solid rgba(58, 125, 197, 0.9); }

table.plans_notice { width: 900px; margin-bottom: 1px; border: 1px solid rgba(58, 125, 197, 0.9); } 
table.plans_notice th { color: #fff; padding: 5px 0; font-size:15px;}
table.plans_notice .header { background: rgba(210, 88, 59, 0.9); }
table.plans_notice .even { background: rgba(70, 136, 197, 0.2); }
table.plans_notice .odd { background: #fff }
table.plans_notice .left { padding-left: 20px; text-align: left }
table.plans_notice .features { width: 130px } 
table.plans_notice td { text-align: center; font-size:14px; }
table.plans_notice .signup { padding: 10px 0; color: #bd0000; font-size: 30px; }
table.plans_notice a .more { margin: 15px auto 0 }

a.move {
    display: block;
    width: 300px;
    line-height: 24px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    background: url(/eng/images/tooplate_btn_01.png) no-repeat top center;
    color: #333;
    text-shadow: 1px 1px 1px #6C7D92;
}

a.down {
    display: block;
    width: 300px;
    line-height: 24px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    background: url(/eng/images/tooplate_btn_02.png) no-repeat top center;
    color: #333;
    text-shadow: 1px 1px 1px #6C7D92;
}

a.move:hover { 
	color: #fff; 
	text-shadow: 1px 1px 1px #999; 
}

a.down:hover { 
	color: #fff; 
	text-shadow: 1px 1px 1px #999; 
}

.col_7 {width:360px;}
.col_7 { float:left; margin: 0 10px 0 60px }

.columns2 {width:420px;}
.columns2 { float:left; margin: 0 30px 0 30px }